View Issue Details

IDProjectCategoryView StatusLast Update
0000993Fotpix[All Projects] Generalpublic2018-11-15 19:55
ReporterMax_HallAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionbeta 2.1 
Target VersionFixed in Versionbeta 2.1 
Summary0000993: Взятие оружия в интерьерах
DescriptionИз-за того что интерьер один во всех оружейках ,видно во всех оружейках кто берет оружие,надо разделить ,чтобы не было флуда,и все видели только если кто то берет оружие в своей оружейке.
TagsИнтерьер, оружие
Текущее расположение исправления Баг исправлен на тестовом сервере

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-05 15:24 Max_Hall New Issue
2018-11-05 15:24 Max_Hall Tag Attached: оружие
2018-11-05 15:24 Max_Hall Tag Attached: Интерьер
2018-11-05 15:24 Max_Hall Status new => confirmed
2018-11-08 15:33 Buga_Boss Status confirmed => resolved
2018-11-08 15:33 Buga_Boss Resolution open => fixed
2018-11-08 15:33 Buga_Boss Product Version => beta 2.1
2018-11-08 15:33 Buga_Boss Fixed in Version => beta 2.1
2018-11-08 15:33 Buga_Boss Текущее расположение исправления => Баг исправлен на локальном сервере
2018-11-15 19:55 Buga_Boss Текущее расположение исправления Баг исправлен на локальном сервере => Баг исправлен на тестовом сервере